h6{}
	h1{font-size: 22; margin:0px; font-family: Arial, Helvetica, sans-serif; }
	h2{font-size: 18; margin:0px; font-family: Arial, Helvetica, sans-serif; }	
	h3{font-size: 16; margin:0px; font-family: Arial, Helvetica, sans-serif; }		
		.input{background-color: #FFFEE3; border-width: 2px}	
	.button{ background-image: url(images/button2.gif); border-width: 1px; color: #2B452A; }		
	p{font-family: Arial, Helvetica, sans-serif; font-size: 13px}
	.small{font-size: 12px}	
	li{font-family: Arial, Helvetica, sans-serif; font-size: 13px}
	a{color: #10557B; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
	a:hover{color: #FF3300}
	em{font-style: normal}
	.text1{font-family: Verdana, sans-serif;font-size: 12px; color: #ffffff}
	.textbigwhite{font-family: Verdana, sans-serif;font-size: 14px; color: #ffffff}
	.z1{font-size: 28px; color: #3C6194}
	.z2{font-family: Verdana, sans-serif;font-size: 16px; color: #3C6194; margin-bottom: 10px}	
	.zag2{font-family: Arial, sans-serif;font-size: 12px; color: #264769}	
	.zagtable{font-size: 14px; color: #000000; font-weight: bold}
	.bodytable{background-color: #F0F6F6}
	.bodytablecat{background-color: #FAF7C8}	
	.help{color: #434565; font-size: 80%}
	.zagtable{font-size: 11px; color: #ffffff; text-align: center}
	.link{color: #10557B}
	.link2{color:#cc3300}
	.link3{color:#FFFFFF}
	.redtext{color:#FF6600; font-size: 14px;}
	.graytext{color:#FFcc99; font-size: 12px;}
	.menu{font-family: Verdana, sans-serif;color: #ffffff; font-size: 12px}
	.menusmall{color: #A90303; font-size: 11px}	
		.txt{text-align: justify}
	